Siemens 1LE1603-1EC43-4JB4
| Artikelnummer: | 12.158.304B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 1LE1603-1EC43-4JB4 |
| Typbezeichnung: | 1LE1603-1EC43-4JB4 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +498,61 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 1LE1603-1EC43-4JB4 von Siemens. SIMOTICS SD 1LE16 IEC-LV-MOTOR IE3.
Detaillierte Produktinformationen:
SIMOTICS SD MOTOR TYPE: 1CV3184C Niederspannungsmotor, IEC Käfigläufer, eigengekühlt, IP55 Wärmeklasse 155(F) nach 130(B) Graugussgehäuse Performance line Premium Efficiency IE3, 60Hz, P60: IE2 6-polig * Baugr. 180L, * 15kW (50Hz) 18kW (60Hz) 3 AC 50Hz 400VD/690VY * 3 AC 60Hz 460VD IM B 35 * Flansch: FF300 (A350) 3 Kaltleiter PTC-für Abschaltung (2 Klemmen) Anschlusskasten oben
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC IP66, IP67, IP69(IP69K) 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| aufgedruckte ISO-Symbole | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Schaltvermögen Strom | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A S |
| Steuerspeisespannung 1 | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 40 000 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja 40 000 A |
| Dokumentenklasse | 4 Ja V |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 0 |
| https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja S |
| Einbauart | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja FESTEINBAU 1 250 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Einbauart | Nein |
| Anzahl der Schließer | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 https://www.siemens.com/cax Nein |
| Protokoll / wird unterstützt - | RFC4188 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsspannung | RFC1907 0,03 s 6 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Einfluss der Umgebungstemperatur | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja 7,5 hp 15 A |
| Ausführung des elektrischen Anschlusses | Nein Nein 0,27 A |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja IP40 Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
FISCHER DEUTSCHLAND VERTRIEBS FAZ II 10/10 A4 501403
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ZUMTOBEL GROUP DEUTSCHLAND SLN2-C MSP 3500-840 L2750 EVG WH 42946695
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LEDVANCE GMBH LED PAR16 80 36° DIM P 7W 930 GU10 4099854234880
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Efb 691687K
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3TK2810-0GA01 3TK28100GA01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1PQ8457-8PB90-ZA23D30D31H70L2FY54
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag